<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="pay"><![CDATA[To give money for something.]]></clue>
<clue word="interview"><![CDATA[A meeting to ask questions.]]></clue>
<clue word="hide"><![CDATA[To go where no one can see you.]]></clue>
<clue word="list"><![CDATA[A number of things that you write down.]]></clue>
<clue word="idea"><![CDATA[Something that you think.]]></clue>
<clue word="prove"><![CDATA[To make people see that something is true.]]></clue>
<clue word="kind"><![CDATA[Nice to people.]]></clue>
<clue word="pretty"><![CDATA[Beautiful.]]></clue>
<clue word="editor"><![CDATA[The person who says which stories go in a newspaper.]]></clue>
<clue word="costume"><![CDATA[The things that a person wears in a play.]]></clue>

</exercise>